<?xml version="1.0" encoding="UTF-8"?>
<module name="write field" class="FieldWriter">
    <inputs>
        <input name="inField" type="org.visnow.vn.lib.types.VNField" modifiers="NECESSARY:TRIGGERING">
        </input>
    </inputs>
    <outputs>
    </outputs>
</module>
